<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>admin - networds</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" type="text/css" href="/files/style.css" />
<script type="text/javascript" src="/files/js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="/files/js/json/json2.js"></script>
<script type="text/javascript" src="/files/js/swfobject.js"></script>
<script type="text/javascript">
	function ofc_ready()
	{
	   // alert('ofc_ready');
	}
	var data = null;
	
	function open_flash_chart_data()
	{
	    //alert( 'reading data' );
	    return JSON.stringify(data);
	}
	
	function findSWF(movieName) {
	  if (navigator.appName.indexOf("Microsoft")!= -1) {
	    return window[movieName];
	  } else {
	    return document[movieName];
	  }
	}
		
      $(document).ready(function() {
	  	
		var url = "<?php echo base_url(); ?>" +$("#my_chart").text();	 
		$.getJSON(url,
		        function(param){
				   data = param;	
		           swfobject.embedSWF("/files/open-flash-chart.swf", "my_chart", "595", "400", "9.0.0");
		        });			 
	         		
      });
</script>
</head>
	<body>
		<div class="footer_bg">
		<center>
			<table id="Table_01" width="960" border="0" cellpadding="0" cellspacing="0" >
				<tr>
					<td id="background_top" width="960" align="center" valign="top" colspan="2">
						<?php $this->load->view('banner'); ?>
					</td>
				</tr>
				<tr>
					<td valign="top" align="left">
						<?php $this->load->view('menu'); ?>
					</td>
					
					<td>
						<?php $this->load->view('domains/show_domain_chart'); ?>
					</td>
				</tr>
				<tr>
					<td  align="center" valign="top"  colspan="2">
						<?php $this->load->view('footer.php'); ?>
					</td>
				</tr>
			</table>
		</center>
		</div>
	</body>
</html>